v2.7 engine?

Sarah Reichelt sarah.reichelt at gmail.com
Mon Dec 4 18:41:21 CST 2006


On 12/5/06, J. Landman Gay <jacque at hyperactivesw.com> wrote:
> Richard Gaskin wrote:
> >
> > I can only find engines through v2.6.1 at
> > <ftp://ftp.runrev.com/pub/revolution/downloads/engines/> -- where are
> > engines for v2.7.x obtained?
> >
>
> I usually just grab them from the downloads page on the web site. Or do
> you need a 2.7 version that isn't current?
>


What engine should I be using for CGI stuff on OS X?

At the moment I'm using the 2.1.2 Darwin engine as specified in
Jacque's wonderful CGI tutorial, but I would love to change to 2.7
since I would not have to remember to save stacks in the old format
all the time :-)

Sarah



More information about the use-livecode mailing list